### Method

# WPEPlatform BufferDMABufFormats get_group_device

#### Declaration [src]

    const char*
    wpe_buffer_dma_buf_formats_get_group_device (
      WPEBufferDMABufFormats* formats,
      guint group
    )

#### Description [src]

Get the target DRM device of `group` in `formats`.

#### Parameters

`group`

  Type: `guint`

  A group index.

#### Return value

Type: `const char*`

The target DRM device.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.